#productNav{
    width: 100%;
    height: calc(100vh - 110px);
    position: absolute;
    z-index: 101;
    display: none;
    left: 0px;
    top: 110px;
    padding: 6vh 150px 0px 150px;
    &.active{
        display: block;
    }
    .navs{
        width: 100%;
    }
    ul{
        list-style: none;
    }
    & > ul{
        @extend %col-sm-12;
        display: block;
        &.active{
            display: block;
        }
        li{
            position: static;
            a{
                font-size: 30px;
                line-height: 80px;
            }
            ul{
                min-height: 300px;
                @extend .row;
                position: absolute;
                z-index: 101;
                top: 0px;
                background: none;
                margin-left:33.333%;
                display: none;
                li{
                    @extend %col-sm-6;
                    ul{
                        display: none;
                    }
                }
            }
            &:hover{
                & > ul{
                    display: flex;
                    align-items: flex-start;
                    align-content:flex-start;
                    li{
                        height: 40px;
                        max-height: 40px !important;
                        ul{
                            display: none;
                        }
                    }
                }
            }
        }
    }
    ul{
    }
    @include mb(catalog-left--right) {
        &{
            width: 100%;
            padding: 15px;
            height: auto;
            min-height: calc(100vh);
            position: fixed;
            z-index: 999;
            display: block;
            transform: translateX(100%);
            transition: transform .25s ease-out;
            -webkit-transition: transform .25s ease-out;
            top: 0px;
            bottom: 0;
            &.active{
                display: block;
                overflow-y: scroll !important;
                padding-bottom: 120px;
                position: fixed;
                z-index: 1033;
                display: block;
                float: none;
                overflow-y: scroll;
                transform: translateX(0);
                background: #fff;
            }
            .navs{
                width: 100%;
                height: 50px;
                position: relative;
                display: block;
                .close{
                    position: absolute;
                    right: 0px;
                    top: 5px;
                }
            }
            ul{
                list-style: none;
                margin: 0px;
                padding: 0px;
                display: block !important;
                position: relative !important;
                margin-left: 0px !important;
                top: auto !important;
                min-height: auto !important;
                li.active > ul{
                    display: block !important;
                }
                li > ul{
                    top: auto !important;
                    display: none !important;
                    min-height: auto !important;
                    padding-left: 15px !important;
                    li{
                        & > ul{
                            display: none !important;
                        }
                    }
                }

            }
            & > ul > li{
                padding-top: 15px !important;
                padding-bottom: 15px !important;
                &::after{
                    top: 22px;
                }
            }
            ul{

                li{
                    a{
                        line-height: 23px !important;
                    }
                }
                & > ul{
                    border-left: 1px solid rgba(0,0,0,.1);
                    padding-left: 15px;
                    margin-top:10px;
                    li{


                    }
                }
            }
            ul{
                & > li{
                    position: relative;
                    &::after{
                        position: absolute;
                        top: 15px;
                        right: 0px;
                    }
                    &.active::after{
                        transform: rotate(90deg);
                    }
                    ul{
                        li::after{
                            display: none;
                        }
                    }
                }
                li{
                    padding: 10px 0px 10px 0px;
                    &:last-of-type{
                        padding: 10px 0px 0px 0px;
                    }
                    a{
                        display: block;
                    }
                }
                li > ul{
                    display: none;
                }
            }
        }
    }
}
